Skip site navigation (1) Skip section navigation (2)

Re: pgadmin3 + wx27head

From: OpenMacNews <openmacnews(at)gmail(dot)com>
To: Dave Page <dpage(at)vale-housing(dot)co(dot)uk>, pgadmin-hackers(at)postgresql(dot)org
Subject: Re: pgadmin3 + wx27head
Date: 2006-01-18 21:43:48
Message-ID: 43CEB694.6020904@gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

hi dave,

>>> what's pgadmin3-head's current wx target?
>>>
>>> v262? or wx head, as well?
> 
> V2.6.2.
> 
>>> debating whether to jump to the hopefully > stable bunch o bug fixes in wx head, or
>>> just wait for 263, and a supposedly
>>> concurrent move of support from pgadmin3?
> 
> We're not even thinking about 2.7/HEAD support atm. You might consider pulling the tip of the 2.6 branch though.

ok. fair enuf.

fwiw, tho, it *did* build w/ wx27cvs ...


% ls -al pgAdmin3.app/Contents/MacOS/pgAdmin3
	-rwxr-xr-x 1 root admin 4719108 Jan 18 13:36 pgAdmin3.app/Contents/MacOS/pgAdmin3

% otool -L pgAdmin3.app/Contents/MacOS/pgAdmin3
	/usr/lib/libSystem.B.dylib (compatibility version 1.0.0, current version 88.1.2)
	/usr/local/ssl/lib/libssl.0.9.7.dylib (compatibility version 0.9.0, current version 0.9.7)
	/usr/local/ssl/lib/libcrypto.0.9.7.dylib (compatibility version 0.9.0, current version 0.9.7)
	/usr/local/lib/libexpat.0.dylib (compatibility version 6.0.0, current version 6.0.0)
	/usr/local/lib/libpng.3.dylib (compatibility version 4.0.0, current version 4.0.0)
	/usr/local/lib/libjpeg.62.dylib (compatibility version 63.0.0, current version 63.0.0)
	/usr/local/lib/libtiff.3.dylib (compatibility version 11.0.0, current version 11.4.0)
	/usr/local/lib/libintl.3.dylib (compatibility version 8.0.0, current version 8.3.0)
	/usr/local/lib/libgettextlib-0.14.5.dylib (compatibility version 0.0.0, current version 0.0.0)
	/usr/local/lib/libz.1.dylib (compatibility version 1.0.0, current version 1.2.3)
	/usr/local//pgsql/lib/libpq.4.dylib (compatibility version 4.0.0, current version 4.1.0)
	/usr/local/lib/libpcre.0.dylib (compatibility version 1.0.0, current version 1.1.0)
	/usr/local/lib/libSDL-1.2.0.dylib (compatibility version 8.0.0, current version 8.2.0)
	/System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime (compatibility version
1.0.0, current version 63.0.0)
	/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit (compatibility version 1.0.0,
current version 275.0.0)
	/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon (compatibility version 2.0.0,
current version 128.0.0)
	/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa (compatibility version 1.0.0,
current version 11.0.0)
	/usr/local/wxwidgets_cvs_dyn/lib/libwx_macu-2.7.0.dylib (compatibility version 1.0.0, current
version 1.0.0)
	/usr/local/wxwidgets_cvs_dyn/lib/libwx_macu_stc-2.7.0.dylib (compatibility version 1.0.0,
current version 1.0.0)
	/usr/local/wxwidgets_cvs_dyn/lib/libwx_macu_ogl-2.7.0.dylib (compatibility version 1.0.0,
current version 1.0.0)
	/usr/lib/libstdc++.6.dylib (compatibility version 7.0.0, current version 7.3.0)
	/usr/lib/libgcc_s.1.dylib (compatibility version 1.0.0, current version 1.0.0)


and it does launch, i can connect to servers, etc etc.

have NOT run it thru its paces, tho ...

cheers,

richard

/"\
\ /  ASCII Ribbon Campaign
 X   against HTML email, vCards
/ \  & micro$oft attachments

[GPG] OpenMacNews at gmail dot com
fingerprint: 50C9 1C46 2F8F DE42 2EDB  D460 95F7 DDBD 3671 08C6
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (Darwin)

iEYEAREDAAYFAkPOtpQACgkQlffdvTZxCMYwngCeMlTqVtowP6EsCwL7vSlzeqSd
5u8AoLgFjXmAYyE+U+P8AGU2GFl48sb5
=y3Ts
-----END PGP SIGNATURE-----


pgadmin-hackers by date

Next:From: Andreas PflugDate: 2006-01-18 23:08:31
Subject: Re: Website
Previous:From: Dave PageDate: 2006-01-18 21:09:41
Subject: Re: Website

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group